import 'package:equatable/equatable.dart';

abstract class DepositPaymentEvent extends Equatable {
  const DepositPaymentEvent();

  @override
  List<Object> get props => [];
}

class FormTextChanged extends DepositPaymentEvent {
  final String text;

  const FormTextChanged({required this.text});

  @override
  List<Object> get props => [text];
}
